import { serviceURL } from "@/services/request"

// 获取当前所运行的是哪个项目
export enum OemType {
    manager = 'qyfg', // 千海金
    wrspot = 'yrdz' // 仓单贸易
}

// 获取当前项目
export function getOem(): OemType {
    return serviceURL.oem as OemType
}

// 根据枚举判断是否为某个项目
export function isOemByEnum(type: OemType): boolean {
    return getOem() === type
}
